Subject: Re: TASKS EXCLUDING TICKETS
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Tue, 11 Aug 2020 23:51:53 -0700 (MST)

Hi Deeksha, 

He only does only does the below task on demand basis. 

1. Updating translated articles in Zendesk Knowledge base 
2. Finding out translation errors or other errors on Knowledgebase. 

Apart from this he does not do anything else. Yesterday he was assigned the task to update all translations articles on Zendesk. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Tuesday, August 11, 2020 9:24:51 PM 
Subject: Re: TASKS EXCLUDING TICKETS 

Hi Pritish, 

Again this makes no sense at all. I specifically asked you to get me a list of the tasks that he is involved in currently, not what he has done in last 2-3 months. What is bygones is bygones. I only want to know what all he is doing now. 

Please review and let me know asap 

Regards, 
Deeksha 

Sent from my iPhone 

On 11 Aug 2020, at 19:31, Pritish Nandi <[email-masked]> wrote: 

BQ_BEGIN

FYI 

From: "Nusan Dubey" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, August 11, 2020 7:30:11 PM 
Subject: TASKS EXCLUDING TICKETS 

Hi Pritish, 

Please find the report of the tasks that I have done over the last of 2-3 months excluding the tickets of course. 

Regards, 
Nusan 

<NUSAN'S WORK.docx> 

BQ_END